version: 5.2.5
files:
  - url: cfanyi-setup-5.2.5.exe
    sha512: F8nc2tTRbVKbXw95/gBoh+gif9jKEVww2+62bnv9sToTWaPaEdsyUumH5Fm8um5XU5e2PNOvdlTR4LZz9SSPLQ==
    size: 111368216
path: cfanyi-setup-5.2.5.exe
sha512: F8nc2tTRbVKbXw95/gBoh+gif9jKEVww2+62bnv9sToTWaPaEdsyUumH5Fm8um5XU5e2PNOvdlTR4LZz9SSPLQ==
releaseDate: '2026-06-24T15:04:19.979Z'